From a79aa658c153514c867a540f6b3bf8de60996731 Mon Sep 17 00:00:00 2001
From: Joshua Duong <joshuaduong@google.com>
Date: Tue, 12 Feb 2019 16:20:17 -0800
Subject: [PATCH] PATCH (Qt 5.12.1): Comment out syncqt in qtbase.

Whenever updating the Qt source, please apply this patch.
Change-Id: Ibae2aa1e6ea8df43b585399809cf358326e8dec8
---
 qt-everywhere-src-5.12.1/qtbase/qtbase.pro | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/qt-everywhere-src-5.12.1/qtbase/qtbase.pro b/qt-everywhere-src-5.12.1/qtbase/qtbase.pro
index c0ce0972ef..7986dbea3f 100644
--- a/qt-everywhere-src-5.12.1/qtbase/qtbase.pro
+++ b/qt-everywhere-src-5.12.1/qtbase/qtbase.pro
@@ -51,7 +51,7 @@ INSTALLS += fixqt4headers
 #syncqt
 syncqt.path = $$[QT_HOST_BINS]
 syncqt.files = $$PWD/bin/syncqt.pl
-INSTALLS += syncqt
+#INSTALLS += syncqt
 
 # If we are doing a prefix build, create a "module" pri which enables
 # qtPrepareTool() to find the non-installed syncqt.
-- 
2.23.0.rc1.153.gdeed80330f-goog

